WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Email Encoder Bundle] doesn't work with wp-e-commerce 3.8.8.4

[Resolved] [Plugin: Email Encoder Bundle] doesn't work with wp-e-commerce 3.8.8.4

Viewing 2 replies - 1 through 2 (of 2 total)
  • I just noticed the same thing on an earlier version of wp-e-commerce. The symptoms vary depending on which type of encoding you choose, but the end result is that you are unable to add anything to the cart.

    Will go back to using PHPEnkoder for now. PHPEnkoder was formerly my favorite email encoder, but Email Encoder Bundle is much better at encoding emails in widgets. Luckily I don’t have any widget emails in the affected site.

    I’ll be happy to know if this gets fixed, though I plan to avoid using wp-e-commerce again.

    Plugin Author FineWebdev

    @freelancephp

    The new version of the plugin has the option to exclude certain post ID’s from being encoded.
    Also a new hook was introduced, f.e. to add (or remove) filters for encoding.

    You should be able to combine the plugin again with wp-e-commerce.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Email Encoder Bundle] doesn't work with wp-e-commerce 3.8.8.4’ is closed to new replies.